include includes/_mixins
doctype html
html(lang="ru" class="is-sticky")
    head
        meta(charset="utf-8")
        
        meta(name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no")
        meta(name="theme-color" content="#000")
        meta(name="format-detection" content="telephone=no")
        meta(http-equiv="X-UA-Compatible" content="IE=Edge")

        title= title || 'Critical - YourFinPartner'

        link(rel="preload" href="fonts/AvenirNextCyr-Regular.woff2" as="font" type="font/woff2" crossorigin)

        //- <!-- Critical CSS -->

        include includes/_loadCss
        

    body

        // App :: Start
        .app

            

        // App :: End